@charset "utf-8";
.topLeft {
	height: 90px;
	width: 200px;
	background-image: url(../images/top_left_bg.gif);
}
.menuCell {
	background-image: url(../images/menu_bigger_bg.gif);
	height: 280px;
	width: 180px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	vertical-align: top;
}
a.menuLink:link, a.menuLink:hover, a.menuLink:visited, a.menuLink:active,  {
	font-size: 13px;
	color: #FFFFFF;
	width: 100%;
	height: 20px;
}

.contentCell {
	background-image: url(../images/content_bg.gif);
	height: 527px;
	width: 410px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.contentCell div {
	height: 527px;
	width: 389px;
	overflow: auto;
	padding-right: 10px;
	padding-left: 10px;

	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: none;
	scrollbar-shadow-color: #666666;
	scrollbar-lightshadow-color: #666666; 
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #666666;
}
.contentCell div h4,.homeCell div h4{
	font-size: 13px;
	font-weight: bold;
}
.specialsCell {
	background-image: url(../images/specials_bg.gif);
	height: 407px;
	width: 180px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	vertical-align: top;
}
.specialsCell a {
	color:#000000
}
.homeCell {
	background-image: url(../images/sm_content_bg.gif);
	height: 240px;
	width: 430px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.homeCell div {
	height: 240px;
	width: 409px;
	overflow: auto;
	padding-right: 10px;
	padding-left: 10px;

	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: none;
	scrollbar-shadow-color: #666666;
	scrollbar-lightshadow-color: #666666; 
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #666666;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.flashCell {
	vertical-align: top;
	background-image: url(../images/centre/0.jpg);
	height: 264px;
	width: 430px;
	background-repeat: no-repeat;
}

/* Styles for the menus */
.logoCell {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: 247px;
	width: 200px;
}
input,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/* Styles for the Cairnlea Connect pages */
h1,h2,h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.required {
	color: #FF0000;
}
.contentCell a {
	color: #0000FF;
	text-decoration: underline;
}
.contentCell a:hover {
	color: #0000FF;
	text-decoration: none;
}
